#wrapper{
    width: 95%;
    padding: 0px !important;
}
#header-wrap{
    background: url('../images/banner_responsive.jpg') no-repeat center center #0007ff;
    background-size: contain;
}
#navigation .menu {
    width:100%;
}
#leftbar-w {
    width: 98%;
}
#sidebar{
    width:100%;
}
#sidebar .module {
    width: 100%;
}
#sidebar .custom{
    display:none;
}
#footer-wrap{
    background: #0007ff;
}
.copyright{
    width:auto;
}
#footer-left{
    float:none;
}
#footer-right{
    float:none;
}
#welcome-text{
    padding:0px;
    padding-top:20%;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], textarea{
    width: -webkit-fill-available;
    margin: 0;
    padding: 0;
    /* font-size: xx-small; */
}
#menu-toggle{
    display: block;
    width: 10%;
    padding: 5px;
    /* margin: 0 auto; */
    background: #0007ff;
}

#post{
    width: 100%;
    padding: 5px;
    margin: 0 auto;
}
h1{
    font-size: 16px;
}
.borderBottom{
    display: block;
    width: 100%;
    margin: 0 auto;
}
.side_by_side{
    width: 95%;
    margin: 0 auto;
    line-height: 15px;
    padding: 1%;
}
.colorChange td{
    width: 100%;
    float: left;
}
.colorChange td select{
    width: 100%;
}